.container__formulario {
  z-index: 2;
  width: 100%;
  max-width: 350px;
  height: auto;
  padding: 3rem 1.5rem ;
  border-radius: 10px;
  background-color: $background;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.25);
}

.formulario__title {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.formulario__group {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form-margin {
  margin-top: 1rem;
}

.input-main {
  box-sizing: border-box;
  width: 100%;
  padding: 1rem;
  margin: .5rem 0;
  background-color: $gray-input;
  border: none;
  border-radius: $border-radius;
  font-weight: 400;
  outline: none;
  border: 2px solid transparent;

  &:focus {
    border: 2px solid $primary;
  }
}

.btn-primary {
  background-color: $primary;
  color: $text-color;

  &:hover {
    background-color: lighten($primary, 10%);
  }
}

.btn-outline {
  border: 2px solid $main-dark;
  color: $main-dark;
  font-weight: bold;

  &:hover {
    border: 2px solid $primary;
    color: $primary;
  }
}